docs

# AnswerShippingQuery

interface AnswerShippingQuery : SimpleRequest < Boolean >
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

isOk
Link copied to clipboard
abstract val isOk : Boolean
Content copied to clipboard
requestSerializer
Link copied to clipboard
abstract val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
shippingQueryId
Link copied to clipboard
abstract val shippingQueryId : ShippingQueryIdentifier
Content copied to clipboard

## Inheritors

AnswerShippingQueryOk
Link copied to clipboard
AnswerShippingQueryError
Link copied to clipboard